<?php

namespace App\Filament\Resources\BodegaResource\Pages;

use App\Filament\Resources\BodegaResource;
use Filament\Resources\Pages\ListRecords;
use Filament\Actions;

class ListBodegas extends ListRecords
{
    protected static string $resource = BodegaResource::class;
    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
?>